Test webhook
POST
/api/webhooks/{id}/testSend a modbot.webhook.test event now and say what came back.
Needs the ManageApiKeys permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/api/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/test"{ "id": 0, "eventId": "string", "eventType": "string", "attemptedAt": "2019-08-24T14:15:22Z", "attempt": 0, "statusCode": null, "durationMs": 0, "error": null, "test": true, "outcome": "string"}